/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/



.footer-menu-item a:before {
   content: none !important;
	
}


.footer-menu-item {
	padding: 8px !important;
	border:none !important;
}

.services-tabs .tab-content .tab-pane {
	padding: 25px 35px 0px 35px !important;
}

.services-tabs {
	margin-bottom: 0px !important;
}

.services-tab-title h1 {
	font-size: 24px !important;
	color: #b4282e !important;
}

#shop-history-image {
	margin-bottom: 20px;	
}

.person-bio .fusion-column {
	margin-bottom: 0px !important;
}

.person-bio .col h2 {
	padding-left:140px !important;
	font-size: 17px !important;
}

.person-bio .col .content-container {
	padding-left:140px !important;
}

.person-bio .col a {
	color: #ffffff !important;
}

.person-bio .col a:hover {
	color: #b4282e !important;
}

.person-bio .col {
	padding:0px !important;
}

.shrink-ase-logo {
	padding: 15px !important;
}

/*********Social media icons in header******************/
.fusion-social-networks .fusion-social-network-icon {
	margin: 0px 10px 0px 10px !important;
	text-shadow: 1px 1px 1px #000;
}

.fusion-social-links-header {
	margin-top: 0px !important;
}


/**********************/

#connect-with-us {
	line-height: 1.5 !important;
	font-size:18px;
	font-family: 'Nunito', Arial, Helvetica, sans-serif;
	color: #f7f7f7;
	font-weight: 400;
}

#black-studio-tinymce-13, #black-studio-tinymce-11 {
	margin-bottom: 10px !important;
}

/*********Homepage content box content and links******************/
#homepage-cbox-link {
	color: #ffffff;
}

#homepage-cbox-link:hover, #homepage-cbox-link:focus, #homepage-cbox-link:active {
	color: #b4282e;
}

.homepage-content-box .heading {
	margin-bottom: 10px!important;
}

.fusion-content-boxes.content-boxes-icon-with-title .heading-with-icon img {
	margin-right:0px !important;
}

.homepage-content-box .image {
	width:23%;
}

.homepage-content-box .fusion-column {
	margin-bottom: 0px !important;
}


/***************************/


/******* used to state dropdown selection on request an estimate form*******/
#colorid {
	color:#b4282e !important;
}



#cf7md-form .mdc-select:focus {
	color:#000 !important;
	border-bottom-color: #b4282e !important;
}

.select-arrow {
	display:none !important;
}
/*********************************************************/

.fusion-icon-bars {
	line-height: 2;
}
/************
[class*=" fusion-icon-"] {
	line-height: 2 !important;

}
********/
.fusion-mobile-menu-icons a {
	font-size:32px !important;
}


.main-button {
	border-radius: 2px !important;
	-webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.35) !important;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    -moz-box-shadow:    0px 2px 2px 0px rgba(0, 0, 0, 0.35) !important;  /* Firefox 3.5 - 3.6 */
    box-shadow:         0px 2px 2px 0px rgba(0, 0, 0, 0.35) !important;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
	font-size: 14px !important;	
}

#main-button {
	border-radius: 2px !important;
	-webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.35) !important;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    -moz-box-shadow:    0px 2px 2px 0px rgba(0, 0, 0, 0.35) !important;  /* Firefox 3.5 - 3.6 */
    box-shadow:         0px 2px 2px 0px rgba(0, 0, 0, 0.35) !important;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
	font-size: 14px !important;
	
	
	
}

/*******button below map on contact page **********/


/*********************************************************/

.services-tabs-title h1 {
	color:#b4282e !important;
	font-size: 32px !important;
}


/***fix for top border padding on first of the tabs in widget of footer****/
/***
.fusion-footer-widget-area .fusion-footer-widget-column:not(.widget_icl_lang_sel_widget) ul:first-child > li:first-child > a {
	padding-top: 8px;
	padding-bottom: 8px;
}
***/
/*********************************************************/

/*****Services Page Tabs Adjustments*****/

.services-tabs {
	margin-bottom:0px;
}

.fusion-tabs.services-tabs .tab-pane {
    min-height: 200px !important;
}

/******************************/
	
	
	
/*****Main Menu Adjustments*****/

@media only screen and (min-device-width: 800px) {
.fusion-main-menu {
    position: relative !important;
    bottom: 0px !important;
    left: 0px !important;
    float: right !important;
	
	}
	}
/******************************/

#footer-details a, #footer-details {
	color: #f7f7f7;
	line-height: 1.3 !important;
	font-size:16px;
	font-family: 'Nunito', Arial, Helvetica, sans-serif;
	font-weight: 400;
	margin-bottom: 10px !important;
}

#footer-details a:hover, #footer-details a:focus {
	color:#b4282e;
}


/*********

.footer-tabs .tab-pane {
	font-size: 16px !important;
    font-weight: 800 !important;
    color: #313131 !important;
}

.fusion-tabs .tab-pane {
	padding:20px;
}

******/

.fusion-footer-widget-area ul li a {
	border-bottom: 0px !important;
	color:#f7f7f7;
}

.fusion-footer-widget-area ul {
	font-size: 18px !important;
	font-weight:600!important;
}



.tab-link h4 {
	font-size: 16px !important;
}

.facebookfeed {
	margin-bottom: 28px !important;
}


/******************************************/

.button-square {
	border-radius: 2px !important;
}

.submit-button {
	padding-top: 20px ;
}

.submit-button, .file-button {
	padding-left: 0px;
}

#contact-map {
	margin-bottom: 28px;
}

.contactform {
	display:inline-block;
}
/******.fusion-button-wrapper {
	margin-bottom: 0px !important;
}
*******/

@media only screen and (max-device-width : 484px) {
	.contactinfo-bio {
		display: inline-block !important;
	}
}

.fusion-alert .close {
	top: 6px;
}

.fusion-modal .close {
	font-size: 38px !important;
	color: #b4282e !important;
	margin-top: -7px !important;
}

.close {
    opacity: 1 !important;	
}

.modal-1 .modal-header, .modal-2 .modal-header, .modal-3 .modal-header, .modal-4 .modal-header {
	border-color: #d2d2d2 !important;
}

#cf7md-form .mdc-textfield--multiline .mdc-textfield__input:focus,
#cf7md-form .mdc-textfield:not(.mdc-textfield--upgraded) .mdc-textfield__input:focus,
#cf7md-form .mdc-checkbox__native-control:checked ~ .mdc-checkbox__background,
#cf7md-form .mdc-checkbox__native-control:indeterminate ~ .mdc-checkbox__background,
#cf7md-form .mdc-radio__native-control:checked + .mdc-radio__background .mdc-radio__outer-circle {
  border-color: #b4282e !important; 
}


#cf7md-form .mdc-textfield--focused.mdc-textfield--upgraded:not(.mdc-textfield--fullwidth):not(.mdc-textfield--multiline)::after,
#cf7md-form .mdc-multi-select:focus .mdc-list-item:checked,
#cf7md-form .mdc-checkbox__background::before,
#cf7md-form .mdc-checkbox__native-control:checked ~ .mdc-checkbox__background,
#cf7md-form .mdc-checkbox__native-control:indeterminate ~ .mdc-checkbox__background,
#cf7md-form .mdc-radio__background::before,
#cf7md-form .mdc-radio__native-control:checked + .mdc-radio__background .mdc-radio__inner-circle,
#cf7md-form .mdc-button--primary.mdc-button--raised,
#cf7md-form .mdc-switch__native-control:checked ~ .mdc-switch__background::before,
#cf7md-form .mdc-switch__native-control:checked ~ .mdc-switch__background .mdc-switch__knob,
#cf7md-form .mdc-switch__native-control:checked ~ .mdc-switch__background .mdc-switch__knob::before {
  background-color: #b4282e !important; 
}

#cf7md-form .mdc-button--primary.mdc-button--raised {
	background-color: #b4282e !important;
	color: #ffffff;
}


.mdc-textfield__label, #cf7md-form label, #cf7md-form .cf7md-label--static {
	color:#b4282e !important;
}

.hero-image-bottom-border {
	border-color: #b4282e !important;
    border-bottom-width: 5px !important;
    border-top-width: 0px !important;
}

.fusion-image-carousel {
    margin-bottom: 0px!important;
    margin-top: -1px!important;
}

.fusion-carousel .fusion-carousel-wrapper {
	padding: 0px !important;
}

.light-section-row p { 
color: #595959 !important; 
}

.light-section-row h1 {
	color:#FFFFFF;
}

.dark-section-row h1 {
	color:#FFFFFF !important;
}

.dark-section-row p {
color: #ffffff !important;
/*background-color: #333333 !important;*/
 } 


#dark-section-row-bottom {
	border-bottom-width: 0 !important;
}

#dark-section-row-top {
	border-top-width: 0 !important;
}

@media only screen and (max-device-width : 800px) {
.cert-logo {
	width:50%;
	padding:15px;
}
}




.sectiontitle {
margin-right:30px;
}

.fusion-main-menu {
padding-top: 20px;
}

#main {
border-top: 5px solid #b4282e;
}
/***
.teamtoggle .panel-group .fusion-panel .panel-heading .panel-title .active .fusion-toggle-icon-wrapper,  .teamtoggle .panel-group .fusion-panel .panel-heading .panel-title .collapsed .fusion-toggle-icon-wrapper, .teamtoggle .panel-group .fusion-panel .panel-heading .panel-title a .fusion-toggle-icon-wrapper {
float: right;
margin-right: 5%;
}
***/
.fusion-accordian .panel-title a{
color:#ffffff !important;
}

.fusion-accordian .panel-title a:focus{
color:#b4282e !important;
}

.fusion-accordian .panel-title {
font-size:18px !important;
}
/***
.fusion-accordian .panel-title .fusion-toggle-heading {
margin-left: 0px !important;
}

.fusion-accordian .fusion-panel {
  box-shadow: none;
  border: none;
  border-bottom: 3px solid #b4282e;
  border-radius: 0;
   Fix to make border-radius work for transparent colors 
  background-clip: padding-box;
}

.fusion-accordian .fusion-panel {
margin-right: 5%;
}

***/
.contactinfo-bio{
margin-left:20px;
}

.contactinfo-bio a{
color:#595959;
}

.contactinfo-bio a:hover{
color:#b4282e;
}

.contactinfo {
color:#FFFFFF;
}

.copyright {
text-align: center;
color: #848484;
display:inline-block;
width:100%;
}

@media only screen and (max-device-width : 800px) {
.fusion-title h1 {
text-align: left !important;
}

.dark-section-row {
background-image:none !important;
}

}

.fusion-main-menu {
float:left;
}

.fusion-main-menu > ul > li {
padding-left:10px;
}

.fusion-footer-widget-area {
border:none;
}

/***** removes margins added to bottom of sections so the yellow section border on left doesn't extend past the bottom of the text *****/
/****
div.fusion-clearfix  {
display:none;
}
****/
.lastp {
    margin-bottom: 0px !important;
} 

/***
.callbutton-footer {
	width:100%;
}
***/

.fusion-footer-widget-column {
  margin-bottom: 20px !important;
	}

/****.callbutton .fusion-button-text {
font-size: 14px !important;
}***/

/*****@media only screen and (min-device-width : 701px) and (max-device-width : 1156px)  {
.fusion-main-menu > ul > li > a {
    height: 40px !important;
    line-height: 20px !important;
}
.fusion-main-menu {
    padding-top: 0px;
}

}
*******/

/*******@media only screen and (min-device-width : 1156px)  {
.fusion-row {
    position: relative;
}
.fusion-main-menu {
    position: absolute;
	bottom: 0px;
	left: 350px;
}

}

****************/

/********** Call To Action Header Phone Number  **************/

.fusion-secondary-header .fusion-alignright {
display:inline-block !important;
}


.fusion-mobile-menu-design-modern .fusion-secondary-header .fusion-alignleft {
border:none;
}


/********** quick fix for cta header alignment  **************/
#black-studio-tinymce-2 {
margin-bottom: 0px;
}

.fusion-secondary-header {
 border:none; 
  padding-top:5px;
}

@media only screen and (max-width: 800px) {
.fusion-contact-info {
line-height:20px;
padding: 10px 30px 0px 30px !important;
}

#cta-header-number {
	width:100%;	
	}
	
#cta-header {
	width:100%;	
	}
	
#cta-address {
	width:100%;	
	}	
}

.fusion-secondary-header a:hover {
	color:#ffffff !important;
}

.fusion-contact-info {
 line-height: 27px !important;
}

#cta-address {
font-size:18px;
font-family:"Kanit";
font-style:italic;
color:#fff;
float:left;
font-weight:500;
padding: 5px 5px 0px 5px;
text-shadow: 1px 1px 1px #000;
}

#cta-header {
font-size:18px;
font-family:"Kanit";
font-style:italic;
color:#fff;
float:left;
font-weight:500;
padding: 5px 5px 0px 5px;
text-shadow: 1px 1px 1px #000;
}

#cta-header-number {
font-size: 28px;
font-family:"Kanit";
line-height: 27px;
font-style:italic;
float:left;
color:#fff;
font-weight:600;
padding: 5px 5px 0px 5px;
text-shadow: 1px 1px 1px #000;
}

#bottomPicPadding{
	padding-bottom: 5px;
}

.blog-shortcode-post-title {
	line-height:0px !important;
}


#main .post h2 a {
	color:white !important;
}

.fusion-meta-info{
	color:white !important;
}
